Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 31 Aug 2026 13:16:04 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/09602 
aadressile Harju maakond, Kuusalu vald, Kahala küla, 11260 Jõelähtme-Kemba 
tee // Kiiu alevik, Biopuhasti tee // Kiiu-Valkla reoveepuhasti // Marja, 
Harju maakond, Kuusalu vald, Kiiu alevik, Kiiu-Valkla reoveepuhasti 
(Juurdepääsutee, Olmehoone) ja soovib teie kooskõlastust taotlusele.

Kooskõlastuse kutse põhjus: Juurdepääsutee rajamine riigiteelt.

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27994194>  (menetlus nr: 
563312), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 10.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.